<?php
/**
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: packing.php v1.5 pickupman $
*   @package ZenCart
*   @subpackage UPS XML Shipping Module
*/
// Table Definitions
define('TABLE_PACKAGING', DB_PREFIX . 'packaging');

//  File Definitions
define('FILENAME_PACKAGING','packaging.php');

//  Menu Definitions
define('BOX_TOOLS_PACKAGING','Packaging Options');

//  Text Definitions
define('TEXT_PRODUCTS_LENGTH','Length');
define('TEXT_PRODUCTS_WIDTH', 'Width');
define('TEXT_PRODUCTS_HEIGHT','Height');
define('TEXT_PRODUCTS_DIMENSIONS','Product Dimensions');
define('TEXT_PRODUCTS_READY_TO_SHIP','Products Ready to Ship (do not pack)');
define('TEXT_PRODUCTS_READY_TO_SHIP_YES','Yes');
define('TEXT_PRODUCTS_READY_TO_SHIP_NO','No');
define('TEXT_PRODUCTS_BOXES','Available Package Sizes');
define('TEXT_PRODUCTS_BOXES_NAME','Box Name');
define('TEXT_PRODUCTS_BOXES_PACK','Item Fits in Boxes');
define('TEXT_PRODUCTS_BOXES_DESCRIPTION','Box Description');